The version of squid we are pacaking only supports 2.6 kernels see #1839
authorFlorian Fainelli <florian@openwrt.org>
Fri, 21 Dec 2007 08:26:46 +0000 (08:26 +0000)
committerFlorian Fainelli <florian@openwrt.org>
Fri, 21 Dec 2007 08:26:46 +0000 (08:26 +0000)
SVN-Revision: 9817

net/squid/Makefile

index b0b4d25..a075e75 100644 (file)
@@ -30,7 +30,7 @@ endef
 define Package/squid
   $(call Package/squid/Default)
   MENU:=1
-  DEPENDS:=+libopenssl +libpthread
+  DEPENDS:=+libopenssl +libpthread @LINUX_2_6
   TITLE:=full-featured Web proxy cache
 endef